.ui-icon-searchfield { background-image: none; width: 100%; padding 0 20px 0 10px; }
/*padding changed for CR 56441-Start*/
.f_srchdiv{ background-color: #4C4D4C; float: left; padding-bottom: 5px; padding-top: 5px; width: 100% }
/*padding changed for CR 56441-End*/ 
.f_srchContent { margin-right:60px; margin-left:15px; }
.searchContainer { background-color: #4C4D4C; float: left; width:40px; margin-left:-53px; padding-top:10px; }
.f_srchdiv .ui-input-search{padding-left:5px;}

.f_arrow_r{background-image:url("../images/icons-18-white.png");background-repeat:no-repeat;background-color:#666;background-color:rgba(0,0,0,.4);-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;
	background-position:-108px 0;
	-moz-box-shadow:0 1px 4px rgba(0,0,0,.3);-webkit-box-shadow:0 1px 4px rgba(0,0,0,.3);box-shadow:0 1px 4px rgba(0,0,0,.3);
	float:right;
	width:20px;
	height:20px;
} 
.f_secimg{position:static;float:none;max-height:36px;max-width:36px;}
.f_email{background-image:url(../images/FS_004_btn_email_36_3.1.png);background-repeat:no-repeat;
	float:right;
	width:36px;
	height:36px;
}
.f_hidden{display:none;min-height:10px;padding: 10px 0 10px 0;}
.f_collaps_span{height: 90%;margin-left: -10px;margin-top: -7px;position: absolute;width: 50px;}
.f_collapse_exp{height: 90%;margin-left: -10px;margin-top: -7px;position: absolute;width: 50px;}
.f_collaps_title{margin-left: 45px;}
.f_smmry_title{font-size:17px;color:#eb7837;font-weight:bold;}
.f_title{color:#ffffff;font-size:18 pixels;font-weight:bold;overflow:hidden;text-overflow:ellipsis;}

.f_action_div {display: block;height: 30px;position: absolute;right: 1px;top: 40%;width: 30px;}

.f_desc{white-space:normal; display: block;font-size: 12px;font-weight: normal;margin: -0.5em 0 0.6em;width:80%;}
.f_toolfrmt{
	/*padding: 0 75px 0.7em 15px;*/
	white-space:normal; display: block;font-size: 12px;font-weight: normal;margin: -0.5em 0 0.6em;}
.f_hidden{display:none;}

.ui-li-has-thumb .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li-has-thumb{ min-height:inherit;padding: 0.7em 75px 0.7em 15px;}
.ui-block-m, .ui-grid-1c{
	border-right: 1px solid black;
	min-height: 1px;
/*	padding: 0 0 1000em; */
	float: left;
	color: black;
	height: 100%; 
/*	margin-bottom:-1000em; */
}
.ui-block-n{
	border-left: 1px solid black;
	min-height: 1px;
/*	padding: 0 0 1000em; */
	float: left;
	color: black;
	height: 100%; 
/*	margin-bottom:-1000em; */
	margin-left:-1px;
}

#brdcrmb_del.ui-btn-icon-notext{
	padding-top: 1px;
	padding-left: 1px;
}
/* added  background-image and border for cr-56441 */
#brdcrmb_del, #f_bc_del{
	display:inline-block;
	width:20px;
	height:20px;
	padding-top: 1px;
	padding-left: 1px;
	margin-top: 0;   top: 5px; 
	background-image: linear-gradient(#555,#333);
	border: 1px solid #222;
}
#f_bc_del.ui-btn-icon-notext .ui-btn-inner , #brdcrmb_del.ui-btn-icon-notext .ui-btn-inner {
    padding: 1px 1px 2px;
}	
.ui-block-l{
	border-width: 1px 1px 1px 0px;
	border: 1px solid black;
	min-height: 1px;
	padding: 0 0 1000em;
	float: left;
	color: black;
	height: 100%; 
	margin-bottom:-1000em;
	background: grey;	
}	
.ui-grid-x .ui-block-m, .ui-grid-x .ui-block-n ,.ui-grid-x .ui-block-l{
	width:49%;
}
.ui-grid-x .ui-grid-1c{
	width:100%;
	font-weight:bold;
}
.ui-block-m a{
	text-decoration:none;
}
.ui-grid-x{
	height: auto;
	background: #FFFFFF;
	border-radius:0 !important;
	border:1px solid;
}
.ui-block-x{
	background: grey;
	border-left: 1px solid black;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	color: black;
	float: left;
	height: 100%;
	margin-bottom: -1000em;
	min-height: 1px;
	padding: 0 0 1000em;
}
.ui-block-y{
	background: grey;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	color: black;
	float: left;
	height: 100%;
	margin-bottom: -1000em;
	min-height: 1px;
	padding: 0 0 1000em;
}
.ui-grid-x .ui-block-x, .ui-grid-x .ui-block-y ,.ui-grid-x .ui-block-l{
	width:31.43%;
}
.ui-grid-m .ui-block-m, .ui-grid-m .ui-block-n{
	width:49%; 
}
.ui-grid-m{
	height: auto;
	background: none repeat scroll 0 0 #FFFFFF;
	 border: 1px solid;
    border-radius: 0 0 0 0;
}
.datablock{
	-moz-padding-start: 1px;
	-webkit-padding-start: 1px;
}
.ui-block-z{
	border-width: 1px 1px 1px 1px;
	border: 1px solid black;
	min-height: 1px;

	color: black;
	height: 100%; 
	width: 19.3%;
}
#innerBlk{  
	background: grey;
}

#left_0{
	-moz-border-radius: 0.6em 0 0 0;
	-webkit-border-radius: 0.6em 0 0 0;
	border-radius: 0.6em 0 0 0;
}
#right_0{
	-moz-border-radius: 0 0.6em 0 0;
	-webkit-border-radius: 0 0.6em 0 0;
	border-radius: 0 0.6em 0 0;
}
#paramBlk{ 
	background: grey;
	
/*	margin-left: -10px;
    padding-right: 10px; */
}
#valueBlk{ 
	background: grey;
}

#featureBlk{
	background: grey;
	padding-right: 1px; 
}
#leftBtmRnd{-moz-border-radius: 0 0 0 0.6em;
	-webkit-border-radius: 0 0 0 0.6em;
	border-radius: 0 0 0 0.6em;
}
#rightBtmRnd{-moz-border-radius: 0 0 0.6em 0;
	-webkit-border-radius: 0 0 0.6em 0;
	border-radius: 0 0 0.6em 0;
}
.selectBlk{width=100%}    
.ui-controlgroup1{
	margin: 0 0 0 0;
/*	padding-left:10px; */
	overflow:hidden;
	width:100%;
 }
.ui-controlgroup li {
	padding:10px;
	list-style: none outside none;  
}
.clear{ clear:both; } 
.parametric-buttons{ 
	border-radius: 0 0 0 0; 
	margin: 0 0; 
}
.parametric-cart{ 
	border-radius: 0 0 0 0; 
	margin: 0 0; 
}
.parametric-distributor{ 
	border-radius: 0 0 0 0; 
	margin: 0 0; 
}
.parametricButtons .ui-btn-up-c{
	background: #a9a9a9;
	background: -moz-linear-gradient(top, #a9a9a9 0%, #757575 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9a9a9), color-stop(100%,#757575));
	background: -webkit-linear-gradient(top, #a9a9a9 0%,#757575 100%);
	background: -o-linear-gradient(top, #a9a9a9 0%,#757575 100%);
	background: -ms-linear-gradient(top, #a9a9a9 0%,#757575 100%);
	background: linear-gradient(top, #a9a9a9 0%,#757575 100%);
	margin: 0 0;
	border-color: #757576;
}
 
.parametricButtons .ui-btn-hover-c{
	background: #a9a9a9;
	background: -moz-linear-gradient(top, #bababa 0%, #868686 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bababa), color-stop(100%,#868686));
	background: -webkit-linear-gradient(top, #bababa 0%,#868686 100%);
	background: -o-linear-gradient(top, #bababa 0%,#868686 100%);
	background: -ms-linear-gradient(top, #bababa 0%,#868686 100%);
	background: linear-gradient(top, #bababa 0%,#868686 100%);
	margin: 0 0;
	border-color: #868687;
}
#parametric_orderNo {color:#EB7837;font-weight: bold;}
.wordWrap{
	word-wrap:break-word;
}
.moreInfo{
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	text-shadow:0 0 0 #FFFFFF;
}
.parentText{
	color:#808080
}
.shoppingSpan{
	padding-left:5px;
	color:#808080;
} 
.checkoutBox{
	width:50%;
	float:right;
}
.billingAddress{
	margin-left:20px;
}
.shippingAddress{
	margin-left:20px;margin-top:10px;
}
.unitprice{
	color:#808080;
}
.maindivcontent{
	margin-left:5%;
}
#removeBox{
	margin-top:2em ;
	margin-bottom:0px ;
	margin-left:0px ;
	left:0px ;
}
#mainContentDiv{
	width:94%;
	margin-left:16px;
}
#quantitySelect{
	margin-bottom: -11px;
    margin-left: 57.5%;
    margin-top: -25px;
    width: 44%;
}
#quantitydiv{
	margin-bottom: -5px;
	margin-left: 75%;
	margin-top: -20px;
	width: 25%;
}
.quantityText{
	text-align:center;
	font-size:14px !important;
	color: #686868;
	font-weight:bold;
}
.collapsibleDiv{width:98%;margin-left:1%;margin-bottom:0px;}
.f_part_title{color:#eb7837 !important;}
.floatRightItem{float:right;color:#808080;}
.alignRight{float:right;}
.ui-collapsible-collapsed .ui-btn-up-c .confirm_op_red {
    color: #EB7837;
}
#smallLabel{
	width:5%;
}
.ui-body-a {
	border: 1px solid 		#2A2A2A;
	background: 			#555555;
	color: 					#fff;
	text-shadow: 0 1px 0 	#000;
	font-weight: normal;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#555555)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #eaeaea, #555555); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #eaeaea, #555555); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #eaeaea, #555555); /* IE10 */
	background-image:      -o-linear-gradient(top, #eaeaea, #555555); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #eaeaea, #555555);	
}
.input.ui-input-text,textarea.ui-input-text {width:75%;}

.f_pos_abs{position:absolute;}
#videoPlayIcon{z-index:1;position:absolute;}
#videoDescr{padding-left:80px;white-space:normal;}	
#videoInfo{min-height:72px;height:auto;} 
input.quantity{
    display: inline-block;
    width: 25%;
	padding: 0;
	float:right;
}
.parentQuantity{
	padding: 8px 15px 15px;
}
#psp_trng .ui-btn {
    text-align: left;
}
#changeLoaction{
	margin: -2px 0 0 -31px;
}
#changeLoactionspan{
	margin-left:9px;vertical-align: bottom;line-height: 24px;
}
#disti_mail .ui-li:before{float: right;padding-left: 1em;padding-top: .75em;margin-right: 7px;}
#disti_phn .ui-li:before{float: right;padding-left: 1em;}
#disti_mail .ui-li:before{ content: url(../images/FS_004_btn_email_24_3.1.png); }
#disti_mail.ui-btn-hover-c .ui-li:before { content: url(../images/FS_004_btn_email_24_3.1.png); }
#disti_phn .ui-li:before{ content: url(../images/FS_001_icons_phone_24_7.4.png); }
#disti_phn.ui-btn-hover-c .ui-li:before { content: url(../images/FS_001_icons_phone_down_24_7.4.png); }
.f_reqd{color:#fb810f;font-weight:bold;}
.f_err_msg{color:red;}
.f_footer {padding: 0.4em 15px;}
.f_footer h4{margin:0px;}
#f_bc{ padding-bottom:15px; font-size:15px}
.ui-header .ui-title {margin: 0.6em 80px 0.8em; }
/*.ui-selectmenu .ui-header .ui-title {margin: 0.6em 6px 0.8em 0.8em; }*/
.ui-dialog  .ui-header .ui-title {margin: 0.6em 40px 0.8em; }
#para_filter .ui-selectmenu .ui-header .ui-title {  margin: 0.6em 36px 0.8em 15px;}



#rmparent .ui-checkbox input, .ui-radio input { top:15px; left:6px;}
#rmparent .ui-checkbox .ui-btn-icon-left .ui-btn-inner, .ui-radio .ui-btn-icon-left .ui-btn-inner { padding-left:30px;}
#rmparent .ui-checkbox .ui-btn-icon-left .ui-icon, .ui-radio .ui-btn-icon-left .ui-icon {left: 5px;}
#rmCartIcon {
    margin-bottom: -10px;
    padding-left: 5px;
}

#cart-pb{
	width:auto;
	margin-left:46px;
}
#cart-rmcb .ui-checkbox input, .ui-radio input { left:6px;}
#cart-rmcb .ui-checkbox .ui-icon, .ui-radio .ui-icon {top:0em;}
#cart-rmcb .ui-checkbox .ui-btn-icon-left .ui-btn-inner, .ui-radio .ui-btn-icon-left .ui-btn-inner { padding-left:30px;}
#cart-rmcb .ui-checkbox .ui-btn-icon-left .ui-icon, .ui-radio .ui-btn-icon-left .ui-icon {left: 0px; margin: 1px;}
#cart-rmcb  .ui-btn-corner-all {
    border-radius: 0.3em;
	height:20px;	
}
#shipBillRadio .ui-icon {
    left: 5px;
    margin-top: 9px;
}

.resultsSearchContainer {background-color: #4C4D4C; float: left; margin-left: -53px; padding-top: 10px; width: 40px; }
.ui-nocursor{cursor:default;}
a { outline: none !important; }
.thickbox{ display: none; }
.ui-icon-f-action { -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.ui-body-d { color:#c0c0bf }
/*.ui-body-d,.ui-body-d input,.ui-body-d select,.ui-body-d textarea,.ui-body-d button { font-size:97% } */
/*.ui-header .ui-title,.ui-footer .ui-title { font-size:113%; font-weight:normal;}*/
.f_srchdiv.ui-bar-d {
            border:1px solid #595059;
            background:#4c4d4c;
            color:#fff;
            font-weight:bold;
            text-shadow:0 -1px 1px #000;
            background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#4c4d4c),color-stop(1,#666666));
            background-image: -webkit-linear-gradient(top, #4c4d4c, #666666);
			background-image:    -moz-linear-gradient(top, #4c4d4c, #666666);
			background-image:     -ms-linear-gradient(top, #4c4d4c, #666666);
			background-image:      -o-linear-gradient(top, #4c4d4c, #666666);
			background-image:         linear-gradient(to bottom, #4c4d4c, #666666);
			/* -ms-filter:"progid:DXImageTransform.Microsoft.gradient(StartColorStr='#4c4d4c',EndColorStr='#666666')" */
}
.f_srchdiv .ui-input-search{padding-left:5px;}
.f_srchdiv.ui-bar-d,
.f_srchdiv.ui-bar-d input,
.f_srchdiv.ui-bar-d select,
.f_srchdiv.ui-bar-d textarea,
.f_srchdiv.ui-bar-d button {
	font-family:Helvetica,Arial,sans-serif
}
.f_srchdiv.ui-bar-d .ui-link-inherit { color:#fff }
.f_srchdiv.ui-bar-d .ui-link { color:#7cc4e7; font-weight:bold }
.resultsSearchContainer {background-color: #4C4D4C; float: left; margin-left: -53px; padding-top: 10px; width: 40px; }
#m_home .ui-content, #keysearch .ui-content, #mainSerpResult .ui-content { clear: left; }
.ui-mobile-viewport .ui-body-a {
	border:1px solid #aaa;
	color:#575757;
	text-shadow:none;
	background:#cecece;
}
.ui-mobile-viewport .ui-body-a .ui-link {
	color:#575757;
    text-shadow:none;
	font-weight:normal;
}
.ui-mobile-viewport .ui-body-a div[id^="plusspan"] a{ 
	background: #484544;
	color: #fff;
	text-shadow: 0 0 1px #e0e6e6;
	font-weight: normal;
}
.ui-mobile-viewport .ui-body-a div[id^="plusspan"] .ui-listview a { background: transparent; color: #575757; }
.ui-mobile-viewport .h3_under .ui-link{ color: #E66A08; text-decoration: none; }
.ui-btn-up-c, .ui-collapsible-heading.ui-collapsible-heading-collapsed .ui-btn-up-c {
	border:1px solid #c9cbcb;
            background:#e9e9e9;
            font-weight:bold;
            font-size:94%;
            color:#575757;
            text-shadow:0 1px 1px #e0e6e6;
            background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e9e9e9));
			background-image: -webkit-linear-gradient(top, #ffffff, #e9e9e9);
			background-image:    -moz-linear-gradient(top, #ffffff, #e9e9e9);
			background-image:     -ms-linear-gradient(top, #ffffff, #e9e9e9);
			background-image:      -o-linear-gradient(top, #ffffff, #e9e9e9);
			background-image:         linear-gradient(to bottom, #ffffff, #e9e9e9);
			/*-ms-filter:"progid:DXImageTransform.Microsoft.gradient(StartColorStr='#ffffff',EndColorStr='#e9e9e9')" */
}
.ui-btn-up-c a.ui-link-inherit { color:#575757 }
.ui-btn-active a.ui-link-inherit, .ui-btn-active a.ui-link-inherit .parentText { color:#fff !important }
.ui-selectmenu-list .ui-btn-up-a,
.ui-selectmenu-list .ui-btn-up-a,
.ui-selectmenu-list .ui-btn-hover-a,
.ui-selectmenu-list .ui-btn-down-a,
.ui-selectmenu-list .ui-btn-active-a {
    font-size:94%;
	border:0
}
.ui-btn-up-c,
.ui-btn-hover-c,
.ui-btn-down-c { font-family:Helvetica,Arial,sans-serif; text-decoration:none; }
.ui-icon-loading {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.ui-loader {opacity: 1;}
.ui-loader h1 {font-size:13px}
.ui-loader .ui-icon {opacity: 1;}
.spin { 
-webkit-animation-iteration-count:0; 
-moz-animation-iteration-count:0;
-ms-animation-iteration-count:0;
-o-animation-iteration-count:0;
animation-iteration-count:0;
}
div[id^="plusspan"] { 
	background: #484544;
	color: #fff;
	text-shadow: 0 0 1px #e0e6e6;
	padding: .5em 1em;
	margin: 0 .5em;
}
#collap { box-shadow: none; }
.ui-btn-active {
            border:1px solid #ef764a;
            background:#e66a08;
            font-weight:bold;
            font-size:94%;
            color:#fff !important;
            text-shadow:0 0 1px #e0e6e6;
			background-image: -webkit-gradient(linear, left top, left bottom, from(#f3b344), to(#d6652b));
			background-image: -webkit-linear-gradient(top, #f3b344, #d6652b);
			background-image:    -moz-linear-gradient(top, #f3b344, #d6652b);
			background-image:     -ms-linear-gradient(top, #f3b344, #d6652b);
			background-image:      -o-linear-gradient(top, #f3b344, #d6652b);
			background-image:         linear-gradient(to bottom, #f3b344, #d6652b);
          /*  -ms-filter:progid:DXImageTransform.Microsoft.gradient(StartColorStr='#f3b344',EndColorStr='#d6652b'); */
    cursor: pointer;
    outline: 0 none;
    text-decoration: none;
}

#h-pds .ui-li:before, #h-aps .ui-li:before, #h-sby .ui-li:before, #h-nws .ui-li:before, #h-dsr .ui-li:before, #h-spt .ui-li:before {
  padding-top: 0.5em !important;height:24px;width:24px;content:""
}
.f_callnow { width: 125px; margin: 8px auto; }
.f_callnow span:first-child { padding-right: 12px; }
.f_centered.ui-collapsible-heading a { text-align: center; }
.ui-mobile-viewport .ui-body-a .f_centered .ui-link { text-decoration: none; font-weight: bold; }

.ui-mobile-viewport .ui-body-a .f_centered .ui-link, .ui-mobile-viewport .ui-body-a .ui-collapsible-heading-collapsed.f_centered .ui-btn-hover-c .ui-link { color: #ffffff; }


#psp_doc .ui-li:before, #psp_param .ui-li:before , #psp_dwnlds .ui-li:before , #psp_sw .ui-li:before , #psp_training .ui-li:before, #psp_datasheet .ui-li:before, #asp_appnotes .ui-li:before, #asp_doc .ui-li:before, #asp_sw .ui-li:before, #asp_training .ui-li:before {padding-top:.5em !important;height:24px;width:24px;content:""}
#psp_training .ui-btn {text-align:left}
#psp_training #action_menu-menu {background-image:none}
input.ui-input-text, textarea.ui-input-text { background-color: #FFF; color: #575757; width: 100%; padding: .4em 0 .4em .4em; margin: 0; }
.ui-field-contain { border-bottom-width: 0px; padding: .4em; }
.borderless .ui-btn { background: transparent none; border: none; }
.ui-checkbox .ui-btn-inner { border-top: none; }
.ui-checkbox input, .ui-radio input { margin: -7px 0 0 -1px; }
/*.ui-checkbox input, .ui-radio input { margin: -9px  -5px -1px; }*/
#rmparent .ui-checkbox input, .ui-radio input { top:14px; left:7px;}
#rmparent .ui-checkbox .ui-btn-icon-left .ui-btn-inner, .ui-radio .ui-btn-icon-left .ui-btn-inner { padding-left:30px;}
#rmparent .ui-checkbox .ui-btn-icon-left .ui-icon, .ui-radio .ui-btn-icon-left .ui-icon {left: 5px;}
.ui-btn-hover-c #parametric_orderNo { color: #FFFFFF; }
.ui-btn-hover-c .f_part_title { color: #FFFFFF; }
.ui-btn-up-c .ui-link-inherit.f_part_title { color: #EB7837; }
.parametricButtons .ui-btn-up-c, .ui-btn-up-c .ui-link-inherit.f_part_title:hover {
  font-weight: bold;
  color: #FFF;
  text-shadow: 0 0 1px #E0E6E6;
}
.parametricButtons .ui-btn-hover-c { border: 1px solid #C9CBCB; }
.parametricButtons .ui-btn-inner.ui-btn-corner-all{
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
#news .ui-li-heading { white-space: normal; }
.parametricButtons .ui-block-a .ui-btn {
  -moz-border-radius: 0 0 0 .6em;
  -webkit-border-radius: 0 0 0 .6em;
  border-radius: 0 0 0 .6em;
}
.parametricButtons .ui-block-c .ui-btn {
  -moz-border-radius: 0 0 .6em 0;
  -webkit-border-radius: 0 0 .6em 0;
  border-radius: 0 0 .6em 0;
}
.parametricButtons.ui-grid-b .ui-block-a, .ui-grid-b .ui-block-b { width: 33.3%; }
.parametricButtons.ui-grid-b .ui-block-c { width: 33.4%; }
.totalDisclaimer {
  display: block;
  font-size: 14px;
  font-weight: bold;
  margin-left: 14px;
  text-shadow: 0 1px 0 #FFFFFF;
  display: block;
}
.ui-li-count { font-size: 12px; }
.ui-dialog .ui-simpledialog  .ui-header .ui-title {margin: 0.6em 6px 0.8em; }
.ui-dialog-simpledialog  .ui-header .ui-title {margin: 0.6em 6px 0.8em; }
.ui-li .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li { padding: .7em 30px .7em 15px; }
.ui-icon-searchfield:after{  background: none; background-image:none;   }
.ui-li-count { float: right;  font-weight: bold;  padding: 0.2em 0.5em; top: 50%;}
#loginpage .ui-header .ui-title {
	margin: 0.6em 85px 0.8em;
}

/*.ui-dialog .ui-header { margin-bottom: 13px;}*/
 #myfsl .ui-header .ui-title {
    margin: 0.6em 85px 0.8em;
}
.f_descserp{white-space:normal; margin: -0.5em 0 0.6em;width:80%;word-wrap:break-word;}
.normal-fnt {font-weight: normal;font-size: 90%;}
#sh1 {margin: 0.6em 5px 0.8em;}
.f_serp_button {
	cursor: pointer;	
	text-decoration: none;	
	width:32.5%;
}					
#pm_btns a span {
	padding: 1em 2px;
}			
div.ui-slider {
	width: 46%;
}
.min-width-480px div.ui-slider {
	width: 70%;
}
.f_slider_leftlabel {
	width:7%;
	padding-left:3px;
}
.f_slider_rightlabel {
	padding-left:11px;
	width:7%;
}			
#slider_id{
	width:12%;
	float:left;
	font-size:75%;
}

div[class="ui-selectmenu ui-overlay-shadow ui-corner-all ui-body-a pop in"] div[class="ui-header ui-bar-a"] a[class*="ui-btn-left"]{left:auto;right:10px;}
div[class="ui-selectmenu ui-overlay-shadow ui-corner-all ui-body-a pop in"] div[class="ui-header ui-bar-c"]{
background: #111111 repeat scroll 0 0;
color: #FFFFFF;
background-image: -webkit-gradient(linear, 0 0, 100% 100%, from(#3C3C3C), to(#111111)) repeat scroll 0 0 #111111;
background-image: -webkit-linear-gradient(top, #3C3C3C, #111111);
background-image:    -moz-linear-gradient(center top, #3C3C3C, #111111);
background-image:     -ms-linear-gradient(top, #3C3C3C, #111111);
background-image:      -o-linear-gradient(top, #3C3C3C, #111111);
background-image:         linear-gradient(to bottom, #3C3C3C, #111111);
}
div[class*="ui-dialog ui-page-active"] div[class$="ui-bar-a"] a[class*="ui-btn-up-a"]{ 
left:auto;
right:10px;
background: #E9E9E9 repeat scroll 0 0;
background-image: -webkit-gradient(linear, 0 0, 100% 100%, from(#FFFFFF), to(#E9E9E9)) repeat scroll 0 0 #E9E9E9; 
background-image: -webkit-linear-gradient(top, #FFFFFF, #E9E9E9);
background-image: -moz-linear-gradient(center top , #FFFFFF, #E9E9E9) repeat scroll 0 0 #E9E9E9;
background-image:     -ms-linear-gradient(top, #FFFFFF, #E9E9E9);
background-image:      -o-linear-gradient(top, #FFFFFF, #E9E9E9);
background-image:         linear-gradient(to bottom, #FFFFFF, #E9E9E9);
}
div[class*="ui-dialog ui-page-active"] div[class$="ui-bar-a"] a[class*="ui-btn-down-a"],
div[class*="ui-dialog ui-page-active"] div[class$="ui-bar-a"] a[class*="ui-btn-hover-a"]{
border: 1px solid #EF764A;
left:auto;
right:10px;
background:#E66A08 repeat scroll 0 0;
background-image: -webkit-gradient(linear, 0 0, 100% 100%, from(#F3B344), to(#D6652B)) repeat scroll 0 0 #E66A08;
background-image: -webkit-linear-gradient(top, #F3B344, #D6652B);
background-image: -moz-linear-gradient(center top , #F3B344, #D6652B) repeat scroll 0 0 #E66A08;
background-image:     -ms-linear-gradient(top, #F3B344, #D6652B);
background-image:      -o-linear-gradient(top, #F3B344, #D6652B);
background-image:         linear-gradient(to bottom, #F3B344, #D6652B);
}
div.ui-title:before { 
	margin: 0; 
	content: "";
	height: 24px;
	/*width: 24px;*/
	float: left;
	/*background: url(../images/FS_mobileicons_24x.png) no-repeat scroll -26px -52px transparent;*/
}
.ui-dialog .ui-header .ui-title {
margin:0.6em 0px 0.8em;
}
#para_filter .ui-selectmenu .ui-header .ui-title{
margin:0.6em 0px 0.8 0.8em;
}
#f_bc_root{font-weight:bold;}
#psp-ctable .ui-content{position:relative;overflow: none;
  overflow-x: visible;overflow-y: auto;}
#f_tlstitle{word-wrap:break-word;white-space:normal;}
#srchDefaultText {
	color:#ffffff;font-size:14px;float:left;padding-left:16px;width:70%;	
}
.ui-icon-checkbox-on{border-radius:0 0 0 0;background-color: #4596CE;}
.ui-icon-checkbox-off{border-radius:0 0 0 0}
#header-logo:hover{cursor:pointer;}
.f_pghdr{ color: #575757;
    font-weight: bold;
	font-size: 17px;
	text-align:center;
    text-shadow: none;
	}

#solutions .ui-grid-x:first-child{
background: grey;
	border-radius: 0.6em 0.6em  0 0 !important; 
}

#solutions .ui-grid-x:last-child{
	border-radius: 0 0 0.6em 0.6em !important; 
}

.datablock .ui-grid-m:first-child{
	background: grey;
	border-radius: 0.6em 0.6em  0 0 !important; 
}

.datablock .ui-grid-m:last-child{
	border-radius: 0 0 0.6em 0.6em !important; 
}

.datablock .ui-grid-m .ui-block-z:last-child{
	border-right:0px; 
}

.datablock .ui-grid-m .ui-block-z{
	border-top:0px; 
	border-bottom:0px; 
	border-right:1px;
	display:table-cell;
}

.datablock .ui-grid-m .ui-block-z:first-child{
	border-left:1px; 
	float:left;
}

div[class="ui-selectmenu ui-overlay-shadow ui-corner-all ui-body-a pop in"] div[class="ui-header ui-bar-a"] h1[class="ui-title"]{text-align:left;}
/**stles for eccomerce*/
#parent_remove #cart-rmcb {
background:none;
}
/** service request*/
.f_cst_font{font-weight:normal;}
.f_cst_red{color:red;}
div[class*="ui-dialog"] div[class*="ui-header ui-bar-a"] div[class="ui-title"]{text-align:left;}
.f_srchpghdr{ color: #575757;
 font-weight: bold;font-size: 17px; text-align:left;text-shadow: none;}
 .ui-simpledialog-header h4 {margin-top: 5px; margin-bottom: 5px;text-align: center;}
.ui-simpledialog-container { border: 5px solid #111 !important; width: 270px; }
.ui-simpledialog-screen { position: absolute; top: 0px; left: 0px; width: 290%; height: 100%; }
.ui-simpledialog-hidden { display: none; }
.ui-simpledialog-input { width: 95% !important; display: block !important; margin-left: auto; margin-right: auto;}
.ui-simpledialog-screen-modal {-moz-opacity: 0.8; opacity:.80; filter: alpha(opacity=80); }
.ui-dialog .ui-simpledialog-container { border: none !important; }
.ui-dialog-simpledialog .ui-content { padding: 5px !important;}
#bd_close.ui-btn-icon-notext .ui-btn-inner {padding-bottom: 21px;padding-left: 6px;padding-top: 0;left: -1px;}
#bd_close.ui-header .ui-btn-icon-left .ui-btn-inner{padding-left: 24px;}
#bd_title.ui-title {
    color: #FFFFFF;
    font-weight: normal;
    margin-left: 5%;
    text-align: left;
    text-shadow: 0 -1px 1px #000000;
    width: 80%;
}
#ul_static li.ui-body-d {color: #3c3c3c;}
.f_swserp {white-space: normal;display: block;margin: -0.5em 0 0.6em;padding-left: 14px;
 width: 80%;
}
#hiddenLabel{
display:none;
}

/*popup body look and feel*/
div[class="ui-selectmenu ui-overlay-shadow ui-corner-all ui-body-a pop in"] ul[class*="ui-selectmenu-list"] li[class*="ui-btn-up-a"],
div[class*="ui-dialog ui-page-active"] div[class*="ui-content"] ul[class*="ui-selectmenu-list"] li[class*="ui-btn-up-a"]{
background:#EEEEEE repeat scroll 0 0;
background-image:-webkit-gradient(linear, 0 0, 100% 100%,from(#FDFDFD), to(#EEEEEE)) ;
background-image: -webkit-linear-gradient(top, #FDFDFD, #EEEEEE);
background-image:-moz-linear-gradient(#FDFDFD, #EEEEEE) ;
background-image:     -ms-linear-gradient(top, #FDFDFD, #EEEEEE);
background-image:      -o-linear-gradient(top, #FDFDFD, #EEEEEE);
background-image:         linear-gradient(to bottom, #FDFDFD, #EEEEEE);
border: 1px solid #CCCCCC;
text-shadow: 0 1px 1px #F6F6F6;
}
div[class="ui-selectmenu ui-overlay-shadow ui-corner-all ui-body-a pop in"] ul[class*="ui-selectmenu-list"] li[class*="ui-btn-up-a"] a[class="ui-link-inherit"],div[class*="ui-dialog ui-page-active"] div[class*="ui-content"] ul[class*="ui-selectmenu-list"] li[class*="ui-btn-up-a"] a[class="ui-link-inherit"]{color:#2F3E46!important;}

/*For Custom Alert box start*/

#m_alertContainer {
	font-family: Arial, sans-serif;
	font-size: 12px;
	min-width: 250px; 
	max-width: 500px; 
	background: #FFF;
	border: solid 5px #999;
	color: #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#m_alertTitle {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 1.75em;
	color: #FFF;
	background: #4C4D4C;
	border: solid 1px #FFF;
	border-bottom: solid 1px #999;
	cursor: default;
	padding: 0em;
	margin: 0em;
}

#m_alertContent {
	background: 16px 16px no-repeat url(../images/fsl_logo-127x31.png);
	padding: 1em 1.75em;
	margin: 0em;
}

#m_alertMessage {
	text-align: center;
	padding-left: 48px;
}

#m_alertPanel {
	text-align: center;
	margin: 1em 0em 0em 1em;
}

.f_hidescrolls{
	overflow: hidden;
}

/*For Custom Alert box Ends*/
/*moreinfo action icon*/
.f_algnrght{float:right;margin-right:12px;}
/*parametric list item padding*/
form[id="filterFrm"] ul li{ padding: 0.7em 0.2em !important;}
form[id="filterFrm"] ul li div.ui-slider{width:38%}
/*collapsible pane*/
span[class="f_collaps_span"] span[class*="ui-icon"],span[class="f_collapse_exp"] span[class*="ui-icon"]{right:15px;}
/*search bar go icon dimensions*/
div[class="searchContainer"] a[id="SearchVal"],div[class="resultsSearchContainer"] a[id="SearchVal"]{height: 30px;width: 30px;border-radius: 16px 16px 16px 16px;}
div[class="searchContainer"] a[id="SearchVal"] span[class*="ui-icon-search"],div[class="resultsSearchContainer"] a[id="SearchVal"] span[class*="ui-icon-search"]{height: 20px;width: 20px;margin-left: 2px;margin-top: 2px;}
/*Css for header-logo*/
span[id="header-logo"]{
font-size: 0px;
}


.trackorder{
color:blue !important;
text-decoration:none;

}
.orderpartdetail{width:98.5%;margin-left:0.8%;}
.addressdetail{width:98.5%;margin-left:0.8%;}
.labelfororders{font-weight:bold !important;}
.orderhisvalue{font-weight:normal;}
.order_details_font{font-size:14px;font-family: Helvetica,Arial,sans-serif;color: #333333;}
.separator{
color:#BDBDBD;
}
/* added by b41913 for CR-54433 on 13th Feb 2014:start */
.collapsibleDivClass {margin-bottom: 0px;margin-top: 0px}
.collapsibleHeadingClass{margin-bottom: 0px;margin-top: 0px}
.buyDirectDiv{margin-bottom: 0px;margin-top: 0px}
li[name="collapsibleliName"]{padding:0px 0px 0px 0px}
.collpasibleContent{margin:0px 0px 0px 0px}
/* added by b41913 for CR-54433 on 13th Feb 2014:end */
/* added by b41913 for CR-54433 on 19th Feb 2014:start */
.collapsibleAnchor {
border:1px solid #C9CBCB;
background:linear-gradient(to bottom, #FFF, #D9D9D9) repeat scroll 0% 0% #D9D9D9;
text-shadow: 0px 1px 1px #E0E6E6;
}
/* added by b41913 for CR-54433 on 19th Feb 2014:end */
.hideField {
    display: none;
}
/* modification start by b47191 for CR-56441 on 02th June2014 */
.ui-bar-a { 
    background: linear-gradient(#3C3C3C, #111111) repeat scroll 0 0 #111111;
	background: -webkit-gradient(linear, left top, left bottom, from(#3C3C3C), to(#111111));
	background: -webkit-linear-gradient(top, #3C3C3C, #111111);
	background:    -moz-linear-gradient(top, #3C3C3C, #111111);
	background:     -ms-linear-gradient(top, #3C3C3C, #111111);
	background:      -o-linear-gradient(top, #3C3C3C, #111111);
	background:         linear-gradient(to bottom, #3C3C3C, #111111);
	border: 1px solid #2A2A2A !important;
}
.ui-bar-inherit{ 
    background: linear-gradient(#3C3C3C, #111111) repeat scroll 0 0 #111111;
	background: -webkit-gradient(linear, left top, left bottom, from(#3C3C3C), to(#111111));
	background: -webkit-linear-gradient(top, #3C3C3C, #111111);
	background:    -moz-linear-gradient(top, #3C3C3C, #111111);
	background:     -ms-linear-gradient(top, #3C3C3C, #111111);
	background:      -o-linear-gradient(top, #3C3C3C, #111111);
	background:         linear-gradient(to bottom, #3C3C3C, #111111);
	border: 1px solid #2A2A2A !important;
} 
	
/*div.ui-input-text, div.ui-input-text {
    background-color: #FFFFFF;
    margin: 0;
    padding: 0.4em 0 0.4em 0.4em;
    width: 60%;
} */
div.ui-input-text{
    background-color: #FFFFFF;
    margin: 0;
    //width: 60%;
    color: #575757;
    font-size: 16px !important;
    border-color: #C0C0BF;
}
.ui-mobile-viewport .ui-link {
	color:#575757;
    text-shadow:none;
	font-weight:normal;
}
.ui-mobile-viewport .ui-body-a {
	border:1px solid #aaa;
	color:#575757;
	text-shadow:none;
	background:#cecece;
}
.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper{
color: #575757;
text-shadow: none;
background-color: #cecece;
}
.ui-corner-all {
    border-radius: 0.6em;
}
.ui-corner-bottom {
    -webkit-border-bottom-left-radius: 0.6em;    
    border-bottom-left-radius: 0.6em;
    -webkit-border-bottom-right-radius: 0.6em;   
    border-bottom-right-radius: 0.6em;
}
.ui-btn-corner-all, .ui-btn.ui-corner-all, .ui-slider-track.ui-corner-all, .ui-flipswitch.ui-corner-all, .ui-li-count {
    border-radius: 1em;
	border-color: rgba(255,255,255,.3);
}
/*.ui-btn-icon-left:after, .ui-btn-icon-right:after, .ui-btn-icon-top:after, .ui-btn-icon-bottom:after, .ui-btn-icon-notext:after {
    background-color: #575757;
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 1em;
}*/

.ui-page-theme-a .ui-btn{
background-color: #F6F6F6;
font-weight: bold;
font-size: 94%;
color: #575757;
text-shadow: 0 1px 1px #e0e6e6;
}

/*.ui-body-d,.ui-body-d input,.ui-body-d select,.ui-body-d textarea,.ui-body-d button { font-size:84% } */
.ui-body-d,.ui-body-d input,.ui-body-d select,.ui-body-d textarea,.ui-body-d button { font-size:1em;}
.ui-btn-b {
    background: linear-gradient(#555555, #333333) repeat scroll 0 0 #333333 ;
	background: -webkit-gradient(linear, left top, left bottom, from(#555555), to(#333333));
	background: -webkit-linear-gradient(top, #555555, #333333);
	background:    -moz-linear-gradient(top, #555555, #333333);
	background:     -ms-linear-gradient(top, #555555, #333333);
	background:      -o-linear-gradient(top, #555555, #333333);
	background:         linear-gradient(to bottom, #555555, #333333) repeat scroll 0 0 #333333;
    border: 1px solid #222222;
    color: #FFFFFF;
    font-weight: bold;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
    text-shadow: 0 -1px 1px #000000;
}
/*.ui-btn-b:hover {
    background: linear-gradient(#666666, #444444) repeat scroll 0 0 #444444;
    border: 1px solid #000000;
    color: #FFFFFF;
    font-weight: bold;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
    text-shadow: 0 -1px 1px #000000;
}*/
.ui-btn.ui-btn-b:hover {
    background: linear-gradient(#666666, #444444) repeat scroll 0 0 #444444;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#444444));
	background: -webkit-linear-gradient(top, #666666, #444444);
	background:    -moz-linear-gradient(top, #666666, #444444);
	background:     -ms-linear-gradient(top, #666666, #444444);
	background:      -o-linear-gradient(top, #666666, #444444);
	background:         linear-gradient(to bottom, #666666, #444444) repeat scroll 0 0 #444444;
    /*border: 1px solid #000000;*/
    color: #FFFFFF;
    font-weight: bold;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
    text-shadow: 0 -1px 1px #000000;
}
/*.ui-link.ui-btn.ui-btn-b:active { 
	background: linear-gradient(to bottom, #F3B344, #D6652B) repeat scroll 0 0 #E66A08 ;
    border-color:#FFA500 !important;
    color: #FFFFFF !important;
    text-shadow: 0 1px 0 #EB7837 !important;
}
.ui-btn.ui-btn-c:active{
	background: linear-gradient(to bottom, #F3B344, #D6652B) repeat scroll 0 0 #E66A08 ;
    border-color:#FFA500  !important;
    color: #FFFFFF !important;
    text-shadow: 0 1px 0 #EB7837 !important;
}*/
.borderless .ui-btn:hover{
	background-color: #CECECE;
    border: medium none;
    font-weight: bold;
    color: #575757;
    text-shadow: 0 1px 1px #E0E6E6;
}
.borderless .ui-btn:active{
    color: #FFFFFF !important;
    text-shadow: #FFFFFF !important;
}
div[class*="ui-dialog ui-page-active"] a[class*="ui-icon-delete"] {  
left: auto;
right: 10px;
}
/*.ui-btn.ui-btn-active {
	background: linear-gradient(to bottom, #F3B344, #D6652B) repeat scroll 0 0 #E66A08 ;
	border-color:#FFA500 ;
	color:#FFFFFF ;
}*/
div[class="ui-title"] {
    text-align: left !important;
	padding: 0em !important;
	margin: 0.6em 0.8em !important;
}
.ui-page-theme-a a:hover{
color : #575757;
}
.ui-link-a{
color : #575757;
}
.ui-listview>.ui-li-static.ui-last-child{
font-weight: bold;
}
.ui-page-theme-a a:visited, html .ui-bar-a a:visited, html .ui-body-a a:visited, html body .ui-group-theme-a a:visited{
color: #575757;
}

.ui-listview > li > a.ui-btn {
    background-color: #F6F6F6;
    border-color: #DDDDDD;
    color: #333333;
    text-shadow: 0 1px 0 #F3F3F3;
}
div [class*="ui-selectmenu-list ui-listview"] > li > a.ui-btn:hover {
    background: linear-gradient(to bottom, #F3B344, #D6652B) repeat scroll 0 0 #E66A08 ;
	background: -webkit-gradient(linear, left top, left bottom, from(#F3B344), to(#D6652B));
	background: -webkit-linear-gradient(top, #F3B344, #D6652B);
	background:    -moz-linear-gradient(top, #F3B344, #D6652B);
	background:     -ms-linear-gradient(top, #F3B344, #D6652B);
	background:      -o-linear-gradient(top, #F3B344, #D6652B);
	background:         linear-gradient(to bottom, #F3B344, #D6652B) repeat scroll 0 0 #E66A08;
    color: #333333 ;
    cursor: pointer;
    text-shadow: 0 0 1px #F3F3F3 ;
	border-color: #E66A08;
}
.ui-selectmenu {
    background-color: #AAAAAA !important ;
    padding: 6px ;
    border-color: #AAAAAA !important;
}
div[class*="ui-selectmenu ui-popup"] div[class*="ui-header"]  h1[class*="ui-title"] {  
 margin: 0 5em 0 0.9em;
 color: #FFFFFF;
 font-weight: normal;
}
.ui-collapsible .ui-collapsible-heading-toggle .confirm_op_red {
    color: #EB7837;
}
.ui-collapsible-content{
    background: linear-gradient(#EEEEEE, #DDDDDD) repeat scroll 0 0 #F0F0F0;
	background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#DDDDDD));
	background: -webkit-linear-gradient(top, #EEEEEE, #DDDDDD);
	background:    -moz-linear-gradient(top, #EEEEEE, #DDDDDD);
	background:     -ms-linear-gradient(top, #EEEEEE, #DDDDDD);
	background:      -o-linear-gradient(top, #EEEEEE, #DDDDDD);
	background:         linear-gradient(to bottom, #EEEEEE, #DDDDDD) repeat scroll 0 0 #F0F0F0;
    border: 1px solid #B3B3B3;
    color: #333333;
	background-image: none;
}
a[class*="ui-icon-minus"] span[class*="confirm_op_red"] {
    color: #FFFFFF !important;
}
.ui-collapsible-heading a.ui-icon-minus{
    background: linear-gradient(to bottom, #F3B344, #D6652B) repeat scroll 0 0 #E66A08;
	background: -webkit-gradient(linear, left top, left bottom, from(#F3B344), to(#D6652B));
	background: -webkit-linear-gradient(top, #F3B344, #D6652B);
	background:    -moz-linear-gradient(top, #F3B344, #D6652B);
	background:     -ms-linear-gradient(top, #F3B344, #D6652B);
	background:      -o-linear-gradient(top, #F3B344, #D6652B);
	background:         linear-gradient(to bottom, #F3B344, #D6652B) repeat scroll 0 0 #E66A08;
    color: #FFFFFF !important;
    cursor: pointer !important;
    text-shadow: 0 0 1px #F3F3F3 !important;
}
fieldset.ui-grid-b div[class*="ui-btn ui-btn-a"] {
    background: linear-gradient(#555555, #333333) repeat scroll 0 0 #333333;
	background: -webkit-gradient(linear, left top, left bottom, from(#555555), to(#333333));
	background: -webkit-linear-gradient(top, #555555, #333333);
	background:    -moz-linear-gradient(top, #555555, #333333);
	background:     -ms-linear-gradient(top, #555555, #333333);
	background:      -o-linear-gradient(top, #555555, #333333);
	background:         linear-gradient(to bottom, #555555, #333333) repeat scroll 0 0 #333333;
    color: #FFFFFF;
    text-shadow: 0 -1px 1px #000000;
    font-weight: bold;
}
.ui-datebox-container.ui-body-a {
    background: linear-gradient(#E6E6E6, #CCCCCC) repeat scroll 0 0 #CCCCCC !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#E6E6E6), to(#CCCCCC)) !important;
	background: -webkit-linear-gradient(top, #E6E6E6, #CCCCCC) !important;
	background:    -moz-linear-gradient(top, #E6E6E6, #CCCCCC) !important;
	background:     -ms-linear-gradient(top, #E6E6E6, #CCCCCC) !important;
	background:      -o-linear-gradient(top, #E6E6E6, #CCCCCC) !important;
	background:         linear-gradient(to bottom, #E6E6E6, #CCCCCC) repeat scroll 0 0 #CCCCCC !important ;
    border: 1px solid #C6C6C6;
    color: #333333;
    font-weight: normal;
    text-shadow: 0 1px 0 #FFFFFF;
}
.ui-btn-up-b {
    background: linear-gradient(#5F9CC5, #396B9E) repeat scroll 0 0 #2567AB;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F9CC5), to(#396B9E));
	background: -webkit-linear-gradient(top, #5F9CC5, #396B9E);
	background:    -moz-linear-gradient(top, #5F9CC5, #396B9E);
	background:     -ms-linear-gradient(top, #5F9CC5, #396B9E);
	background:      -o-linear-gradient(top, #5F9CC5, #396B9E);
	background:         linear-gradient(to bottom, #5F9CC5, #396B9E) repeat scroll 0 0 #2567AB;
    border: 1px solid #145072;
    color: #FFFFFF;
    font-weight: bold;
    text-shadow: 0 -1px 1px #145072;
}
div[class*="ui-datebox-controls"] a {
    background: linear-gradient(#5F9CC5, #396B9E) repeat scroll 0 0 #2567AB;
	background: -webkit-gradient(linear, left top, left bottom, from(#5F9CC5), to(#396B9E));
	background: -webkit-linear-gradient(top, #5F9CC5, #396B9E);
	background:    -moz-linear-gradient(top, #5F9CC5, #396B9E);
	background:     -ms-linear-gradient(top, #5F9CC5, #396B9E);
	background:      -o-linear-gradient(top, #5F9CC5, #396B9E);
	background:         linear-gradient(to bottom, #5F9CC5, #396B9E) repeat scroll 0 0 #2567AB;
    border: 1px solid #145072;
    color: #FFFFFF !important;
    font-weight: normal !important;
}
.ui-datebox-dboxin.ui-grid-b input {
    border: 1px solid #F7C942;
	 background-color: FFFFFF;
}
.ui-input-datebox {
    display: inline-block;
    width: 98% !important;
	background: #FFFFFF !important;
}
div.ui-datebox-container div.ui-header {
    color:#FFFFFF;
	border-color: #000000;
}

/*.ui-page-theme-a {
 background-image: linear-gradient(#eee,#ddd);
}*/
.ui-body-inherit.ui-li-static{
font-size: 14px;
font-weight: bold;
 background-image: linear-gradient(#eee,#ddd);
 border: 1px solid #b3b3b3;
}
.ui-btn-a:active {
    border-color: #ffa500 !important;
    color: #ffffff !important;
    text-shadow: 0 1px 0 #eb7837 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#f3b344), to(#d6652b)) !important;
	background: -webkit-linear-gradient(top, #f3b344, #d6652b) !important;
	background:    -moz-linear-gradient(top, #f3b344, #d6652b) !important;
	background:     -ms-linear-gradient(top, #f3b344, #d6652b) !important;
	background:      -o-linear-gradient(top, #f3b344, #d6652b) !important;
	background:         linear-gradient(to bottom, #f3b344, #d6652b) !important;
}
.ui-btn-b:active {
    border-color: #ffa500 !important;
    color: #ffffff !important;
    text-shadow: 0 1px 0 #eb7837 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#f3b344), to(#d6652b)) !important;
	background: -webkit-linear-gradient(top, #f3b344, #d6652b) !important;
	background:    -moz-linear-gradient(top, #f3b344, #d6652b) !important;
	background:     -ms-linear-gradient(top, #f3b344, #d6652b) !important;
	background:      -o-linear-gradient(top, #f3b344, #d6652b) !important;
	background:         linear-gradient(to bottom, #f3b344, #d6652b) !important;
}
.ui-btn-c:active {
    border-color: #ffa500 !important;
    color: #ffffff !important;
    text-shadow: 0 1px 0 #eb7837 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#f3b344), to(#d6652b)) !important;
	background: -webkit-linear-gradient(top, #f3b344, #d6652b) !important;
	background:    -moz-linear-gradient(top, #f3b344, #d6652b) !important;
	background:     -ms-linear-gradient(top, #f3b344, #d6652b) !important;
	background:      -o-linear-gradient(top, #f3b344, #d6652b) !important;
	background:         linear-gradient(to bottom, #f3b344, #d6652b) !important;
}
.ui-btn-active {
    border-color: #ffa500 !important;
    color: #ffffff !important;
    text-shadow: 0 1px 0 #eb7837 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#f3b344), to(#d6652b)) !important;
	background: -webkit-linear-gradient(top, #f3b344, #d6652b) !important;
	background:    -moz-linear-gradient(top, #f3b344, #d6652b) !important;
	background:     -ms-linear-gradient(top, #f3b344, #d6652b) !important;
	background:      -o-linear-gradient(top, #f3b344, #d6652b) !important;
	background:         linear-gradient(to bottom, #f3b344, #d6652b) !important;
}
.ui-li-count {
    border-radius: 1em !important;
}
.spriteIcon:before{
	margin: -3px 15px 0px 0px !important;
}
 .parametricButtons .ui-btn-a {
	background: #a9a9a9;
	background: -moz-linear-gradient(top, #a9a9a9 0%, #757575 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9a9a9), color-stop(100%,#757575));
	background: -webkit-linear-gradient(top, #a9a9a9 0%,#757575 100%);
	background: -o-linear-gradient(top, #a9a9a9 0%,#757575 100%);
	background: -ms-linear-gradient(top, #a9a9a9 0%,#757575 100%);
	background: linear-gradient(top, #a9a9a9 0%,#757575 100%);
    margin: 0;
    border-color: #757576 !important;
    color: #fff !important;
    font-weight: normal;
    text-shadow: 0 0 1px #e0e6e6 !important;
}
.parametricButtons .ui-block-b .ui-btn {
    border-radius: 0em;
}
.ui-collapsible-heading {
    margin: 0 !important;
}
#psp_dwnlds:before {
    background-image: url("../../../mobile/images/FS_mobileicons_24x.png");
    background-position: -388px 0;
    content: "";
    float: left;
    height: 23px;
    margin: 8px 4px 0 15px;
    width: 24px;
}
.ui-header .ui-btn, .ui-footer .ui-btn{
    display: inline-block;
    font-size: 13px;
    margin: 0;
}
div[id^="plusspan"] a {
    color: #FFFFFF !important;
}
#cart-rmcb {
background: url("../../../mobile/images/icon_delete.gif") no-repeat scroll -0px 0px transparent;
}
#rmbox{
display :none;
}
a.ui-btn:active {
    border-color: #ffa500 !important;
    color: #ffffff !important;
    text-shadow: 0 1px 0 #eb7837 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#f3b344), to(#d6652b)) !important;
	background: -webkit-linear-gradient(top, #f3b344, #d6652b) !important;
	background:    -moz-linear-gradient(top, #f3b344, #d6652b) !important;
	background:     -ms-linear-gradient(top, #f3b344, #d6652b) !important;
	background:      -o-linear-gradient(top, #f3b344, #d6652b) !important;
	background:         linear-gradient(to bottom, #f3b344, #d6652b) !important;
}
.ui-input-search input{
color: #575757;
background: #fff;
}

.ui-alt-icon.ui-icon-search:after, .ui-alt-icon .ui-icon-search:after, .ui-input-search:after {
background-image: url("../images/icons-18-white.png");
}

.ui-input-search {
background-color: #fff;
}
.ui-page-theme-a .ui-bar-inherit{
border-color : #333;
}
.ui-btn-icon-notext {
width: 24px;
height: 24px;
}
.ui-body-e {
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background:    -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background:     -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background:      -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background:         linear-gradient(to bottom, #FFFFFF, #FFFFFF);
    border: 1px solid #CCCCCC;
    color: #333333;
    text-shadow: 0 1px 0 #FFFFFF;
}
.ui-icon-m-fsl-info:after{
    background: url("../../../mobile/images/FS_mobileicons_24x.png") no-repeat scroll -419px -2px rgba(0, 0, 0, 0);
    box-shadow: none;
}
.ui-icon-m_f_crticn:after {
	background: none repeat scroll -52px 0 rgba(0, 0, 0, 0);
	background-image: url("../../../mobile/images/FS_mobileicons_24x.png");
}
.ui-icon-m_f_usricn:after {
	background: none repeat scroll -104px 0 rgba(0, 0, 0, 0);
	background-image: url("../../../mobile/images/FS_mobileicons_24x.png");
}
.ui-input-search input {
padding-left: 0.9em;
}
.ui-body-d input{
font-size: 0.9em;
}
a.dn-attr-v {
display: none;
}
#searh_action-listbox{
/*Commented by B36649 for CR56441*/
 /*left :250px;*/ 
 }
#action_menu_search-listbox{
 left :250px;
 }
 